
namespace _zeitbild.service.resource
{
	
	/**
	 */
	export function add(
		resource_object : _zeitbild.type.resource_object
	) : Promise<_zeitbild.type.resource_id>
	{
		return _zeitbild.repository.resource.create(resource_object);
	}
	
}
